<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.abnormal.mapper.TREntBaseInfoMapper">

    <!-- 通用查询映射结果 -->
<!--    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.abnormal.entity.TREntBaseInfo">-->
<!--        <id column="ENTID" property="entid" />-->
<!--        <result column="ENTITYNO" property="entityno" />-->
<!--        <result column="REGISTNO" property="registno" />-->
<!--        <result column="ENTNAME" property="entname" />-->
<!--        <result column="ENTTYPE" property="enttype" />-->
<!--        <result column="EMPNUMBER" property="empnumber" />-->
<!--        <result column="EMPNUMBERISSHOW" property="empnumberisshow" />-->
<!--        <result column="ENTPHONE" property="entphone" />-->
<!--        <result column="ENTADDRESS" property="entaddress" />-->
<!--        <result column="ENTZIP" property="entzip" />-->
<!--        <result column="ENTEMAIL" property="entemail" />-->
<!--        <result column="ENTSTATE" property="entstate" />-->
<!--        <result column="ISWEB" property="isweb" />-->
<!--        <result column="ISINVEINFO" property="isinveinfo" />-->
<!--        <result column="REGISTERDATE" property="registerdate" />-->
<!--        <result column="REPORTYEAR" property="reportyear" />-->
<!--        <result column="ISSUEDEPTID" property="issuedeptid" />-->
<!--        <result column="ISTRANSFERSTOCK" property="istransferstock" />-->
<!--        <result column="ONAICCIPS" property="onaiccips" />-->
<!--        <result column="RELATIONS" property="relations" />-->
<!--        <result column="RELATIONSISSHOW" property="relationsisshow" />-->
<!--        <result column="LAUPTIME" property="lauptime" />-->
<!--        <result column="AREA_CODE" property="areaCode" />-->
<!--        <result column="CREATEDATE" property="createdate" />-->
<!--        <result column="UPDATEDATE" property="updatedate" />-->
<!--        <result column="DSTATE" property="dstate" />-->
<!--        <result column="SYNCDATE" property="syncdate" />-->
<!--        <result column="SYNCFLAG" property="syncflag" />-->
<!--        <result column="ISSYNC" property="issync" />-->
<!--        <result column="REGISTDATE" property="registdate" />-->
<!--        <result column="ENTITYTYPE" property="entitytype" />-->
<!--        <result column="SUBENTITYTYPE" property="subentitytype" />-->
<!--        <result column="ORGID" property="orgid" />-->
<!--        <result column="uscc" property="uscc" />-->
<!--    </resultMap>-->

    <!-- 通用查询结果列 -->
<!--    <sql id="Base_Column_List">-->
<!--        ENTID, ENTITYNO, REGISTNO, ENTNAME, ENTTYPE, EMPNUMBER, EMPNUMBERISSHOW, ENTPHONE, ENTADDRESS, ENTZIP, ENTEMAIL, ENTSTATE, ISWEB, ISINVEINFO, REGISTERDATE, REPORTYEAR, ISSUEDEPTID, ISTRANSFERSTOCK, ONAICCIPS, RELATIONS, RELATIONSISSHOW, LAUPTIME, AREA_CODE, CREATEDATE, UPDATEDATE, DSTATE, SYNCDATE, SYNCFLAG, ISSYNC, REGISTDATE, ENTITYTYPE, SUBENTITYTYPE, ORGID, uscc-->
<!--    </sql>-->

</mapper>
